[panel]
rect=0,0,800,480
Cursorpoint=790,10


[button_font]
font_name=Tahoma
font_size=20
font_color_normal=255,255,255
font_color_down=255,255,255
font_color_hover=255,255,255
font_color_gray=255,255,255
font_type=1
[st_Title]
rect=90,5, 710, 35
font_size=22
font_color_normal=0,0,0
font_color_gray=96,79,142
TextId=26000
textAlign=2
font_type=1

[st_Mobile]
rect=0,438,800,40
font_size=20
font_color_normal=255,255,255
font_color_gray=96,79,142
textAlign=2
font_type=1

[st_Version]
rect=600,400,150,20
font_size=12
font_color_normal=255,255,255
font_color_gray=96,79,142
textAlign=2
font_type=0

[Title_layout]
file=public\title.ini
[Status_layout]
file=mainskin\status.ini

[btn_layout]
BtnCount=3
rect=0,45,800,389
image=mainskin\setup UI.png

[btn_layout_btn1]
image=mainskin\setup search phone.png
rect=83, 141, 172,152
textAlign=2
TextId=30010
rcText=0, 115, 172, 35
BtnName=PhoneManager
StatusIndex=-1,0,0,1
[btn_layout_btn2]
image=mainskin\setup connect.png
rect=314, 141,172,152
textAlign=2
TextId=24007
rcText=0, 115, 172, 35
Toggle=1
BtnName=Connect
StatusIndex=-1,0,0,1

[btn_layout_btn3]
image=mainskin\setup bluetooth.png
rect=545, 141,172,152
textAlign=2
TextId=30042
rcText=0, 115, 172, 35
BtnName=BT
StatusIndex=-1,0,0,1
Toggle=1



[btn_layout_btn5]
image=mainskin\internet.png
rect=314, 226,172,152
textAlign=2
TextId=28013
rcText=0, 115, 172, 35
Toggle=1
BtnName=GPRS
StatusIndex=-1,0,0,1


[btn_layout_btn6]
image=mainskin\setup HF.png
rect=193, 102,96,72
textAlign=2
TextId=30014
rcText=0, 68, 96, 23
BtnName=HFSet
StatusIndex=-1,0,0,1


[btn_layout_btn7]
image=mainskin\setup bluetooth.png
rect=346, 102,96,72
textAlign=2
TextId=30015
rcText=0, 68, 96, 23
BtnName=BTSet
StatusIndex=-1,0,0,1





